## rust-stfu8 0.2.4

=== debian/changelog ===
rust-stfu8 (0.2.4-1) unstable; urgency=medium

  * Package stfu8 0.2.4 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 29 Aug 2020 17:43:11 +0200
