=== debian/control ===
Source: rust-stfu8
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lazy-static+default-dev (>= 1.0.0-~~) <!nocheck>,
 librust-regex+default-dev (>= 0.2.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/stfu8]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/stfu8

Package: librust-stfu8-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lazy-static+default-dev (>= 1.0.0-~~),
 librust-regex+default-dev (>= 0.2.0-~~)
Provides:
 librust-stfu8+default-dev (= ${binary:Version}),
 librust-stfu8+testing-dev (= ${binary:Version}),
 librust-stfu8-0-dev (= ${binary:Version}),
 librust-stfu8-0+default-dev (= ${binary:Version}),
 librust-stfu8-0+testing-dev (= ${binary:Version}),
 librust-stfu8-0.2-dev (= ${binary:Version}),
 librust-stfu8-0.2+default-dev (= ${binary:Version}),
 librust-stfu8-0.2+testing-dev (= ${binary:Version}),
 librust-stfu8-0.2.4-dev (= ${binary:Version}),
 librust-stfu8-0.2.4+default-dev (= ${binary:Version}),
 librust-stfu8-0.2.4+testing-dev (= ${binary:Version})
Description: Sorta Text Format in UTF-8 - Rust source code
 This package contains the source for the Rust stfu8 crate, packaged by debcargo
 for use with cargo and dh-cargo.
