=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test stfu8 0.2.4 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-pretty-assertions-0.4+default-dev (>= 0.4.1-~~), librust-proptest-0.3+default-dev (>= 0.3.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test stfu8 0.2.4 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-pretty-assertions-0.4+default-dev (>= 0.4.1-~~), librust-proptest-0.3+default-dev (>= 0.3.4-~~), librust-stfu8-dev
Restrictions: allow-stderr, skip-not-installable
