=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/stfu8-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/stfu8 .*/crates/stfu8/@ANY_VERSION@/download
