## rust-stfu8 0.2.6

=== debian/changelog ===
rust-stfu8 (0.2.6-2) unstable; urgency=medium

  * Team upload.
  * Package stfu8 0.2.6 from crates.io using debcargo 2.6.0
  * Really tighten regex dependency.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 26 Oct 2023 14:53:03 +0000

rust-stfu8 (0.2.6-1) unstable; urgency=medium

  * Team upload.
  * Package stfu8 0.2.6 from crates.io using debcargo 2.6.0
  * Drop old relax-dep.diff, no longer needed.
  * Tighten regex dependency to help the ftp-masters cruft removal process.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 26 Oct 2023 03:23:03 +0000

rust-stfu8 (0.2.4-2) unstable; urgency=medium

  * Team upload.
  * Package stfu8 0.2.4 from crates.io using debcargo 2.5.0
  * Relax dev-dependencies on pretty_assertions and proptest.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 29 Jan 2022 10:15:51 +0000
