=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test stfu8 0.2.6 --all-targets --all-features
Features: test-name=rust-stfu8:@
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev (>= 1.1-~~), librust-proptest-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test stfu8 0.2.6 --all-targets
Features: test-name=librust-stfu8-dev:default
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev (>= 1.1-~~), librust-proptest-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test stfu8 0.2.6 --all-targets --no-default-features --features testing
Features: test-name=librust-stfu8-dev:testing
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev (>= 1.1-~~), librust-proptest-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test stfu8 0.2.6 --all-targets --no-default-features
Features: test-name=librust-stfu8-dev:
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev (>= 1.1-~~), librust-proptest-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
